[COCKPIT_HR]
DISTANCE_SWITCH=6

[LOD_0]
FILE=honda_hf2620_racing.kn5
IN=0
OUT=2000

[LOD_1]
FILE=honda_hf2620_racing_LOD_B.kn5
IN=2000
OUT=3000

[LOD_2]
FILE=honda_hf2620_racing_LOD_C.kn5
IN=3000
OUT=4000

[LOD_3]
FILE=honda_hf2620_racing_LOD_D.kn5
IN=4000
OUT=5000